/* ************************************************************ */
/* MAIN LAYOUT                                                  */
/* ************************************************************ */

BODY 

{
  background: #FFFFFF;
  color: #000000;
  margin-top: 0;
  margin-left: 2%;
  margin-right: 2%;
}

/* ************************************************************ */
/* headINGS                                                     */
/* ************************************************************ */

H1, H2, H3, H4, H5 

{
  font-family: Arial, "Arial Black", Helvetica, sans-serif;
  font-style: normal;
  font-weight: normal;
}

H1 { font-size: xx-large; }
H2 { font-size: x-large; }
H3 { font-size: large; }
H4 { font-size: medium; }
H5 { font-size: small; }

/* ************************************************************ */
/* STYLES                                                       */
/* ************************************************************ */

.copyright
{
  font-size: small;
}

.quote

{
  text-align: justify;
  background: #E3E3E3;
  border-width: 2px;
  border-style: solid;
  border-color: black;
  padding: 3px;
  font-size: small;
  font-family: Helvetica, Arial, sans-serif;
}
